[
{
    blockid=error;
    help=service_smtp_error_error;
    custom="com.netscape.management.msgserv.ServiceMTAErrorControl";
    localvar={
	/* translate this block */
	.return.text="\u5c06\u90ae\u4ef6\u9000\u56de\u7ed9\u53d1\u4ef6\u4eba";
	.hold.text="\u4fdd\u7559\u6b64\u90ae\u4ef6\u4ee5\u4fbf\u90ae\u5c40\u7ba1\u7406\u5458\u91c7\u53d6\u63aa\u65bd";
	.notify.text="\u901a\u8fc7\u7535\u5b50\u90ae\u4ef6\u901a\u77e5\u90ae\u5c40\u7ba1\u7406\u5458 (\u4ee5\u4fbf\u91c7\u53d6\u63aa\u65bd\u6216\u63d0\u4f9b\u4fe1\u606f)";
	.log.text="\u5c06\u9519\u8bef\u8bb0\u5f55\u5230\u65e5\u5fd7\u6587\u4ef6\u4e2d";
	.unknownaccnt.text="\u5982\u679c\u5730\u5740\u6307\u5411\u4e00\u4e2a\u672a\u77e5\u7684\u672c\u5730\u5e10\u6237";
	.maxhop.text="\u5982\u679c\u8d85\u51fa MTA \u8f6c\u53d1\u7684\u6700\u5927\u6570\u91cf";
	.quotaexceed.text="\u5982\u679c\u8d85\u8fc7\u78c1\u76d8\u7a7a\u95f4\u914d\u989d";
    };
    content=[
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=label;
	    id=unknownlabel;
	    text=$.unknownaccnt.text;
	    wrap=$g.label.size5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		    dimension=[12,1];
		},
		{
		    ctrl=pane;
		    layout=[ybox];
		    content=[
			{
			    ctrl=togglepane;
			    id=unknown0;
			    text=$.return.text;
			    label=unknownlabel;
			},
/*
			{
			    ctrl=togglepane;
			    id=unknown1;
			    text=$.hold.text;
			    label=unknownlabel;
			},
*/
			{
			    ctrl=togglepane;
			    id=unknown2;
			    text=$.notify.text;
			    label=unknownlabel;
			},
			{
			    ctrl=togglepane;
			    id=unknown3;
			    text=$.log.text;
			    label=unknownlabel;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=separator;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=label;
	    id=maxhoplabel;
	    text=$.maxhop.text;
	    wrap=$g.label.size5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		    dimension=[12,1];
		},
		{
		    ctrl=pane;
		    layout=[ybox];
		    content=[
			{
			    ctrl=togglepane;
			    id=maxhop0;
			    text=$.return.text;
			    label=maxhoplabel;
			},
/*
			{
			    ctrl=togglepane;
			    id=maxhop1;
			    text=$.hold.text;
			    label=maxhoplabel;
			},
*/
			{
			    ctrl=togglepane;
			    id=maxhop2;
			    text=$.notify.text;
			    label=maxhoplabel;
			},
			{
			    ctrl=togglepane;
			    id=maxhop3;
			    text=$.log.text;
			    label=maxhoplabel;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=separator;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=label;
	    id=quotalabel;
	    text=$.quotaexceed.text;
	    wrap=$g.label.size5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		    dimension=[12,1];
		},
		{
		    ctrl=pane;
		    layout=[ybox];
		    content=[
			{
			    ctrl=togglepane;
			    id=quota0;
			    text=$.return.text;
			    label=quotalabel;
			},
/*
			{
			    ctrl=togglepane;
			    id=quota1;
			    text=$.hold.text;
			    label=quotalabel;
			},
*/
			{
			    ctrl=togglepane;
			    id=quota2;
			    text=$.notify.text;
			    label=quotalabel;
			},
			{
			    ctrl=togglepane;
			    id=quota3;
			    text=$.log.text;
			    label=quotalabel;
			}
		    ]
		}
	    ]
	}
    ]
}
]
